## libweather-com-perl 0.5.3

=== debian/changelog ===
libweather-com-perl (0.5.3-3) unstable; urgency=medium

  * QA upload.
  * Switch to dh.
  * Switch to "3.0 (quilt)" source format.
  * Raise debhelper compat level to 9. Closes: #817558.
  * Drop artifacts that made version to be really 0.5.2.
  * Package is "Arch: all", put everything in Build-Depends.
  * Package is orphaned (Bug #616450), set Maintainer to "Debian QA Group".

 -- Santiago Vila <sanvila@debian.org>  Wed, 21 Sep 2016 21:10:42 +0100

libweather-com-perl (0.5.3-2) unstable; urgency=low

  * Acknoledged NMU.
  * Added patch for fixing http://rt.cpan.org/Public/Bug/Display.html?id=35681

 -- Christoph Haas <haas@debian.org>  Thu, 29 May 2008 20:32:22 +0200

libweather-com-perl (0.5.3-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix FTBFS with Perl 5.10.  Closes: #467776

 -- Mark Hymers <mhy@debian.org>  Sat, 05 Apr 2008 21:08:58 +0100

libweather-com-perl (0.5.3-1) unstable; urgency=low

  * New upstream release

 -- Christoph Haas <haas@debian.org>  Sat, 09 Feb 2008 12:13:53 +0100

libweather-com-perl (0.5.2-1) unstable; urgency=low

  * New upstream release (closes: #451448)

 -- Christoph Haas <haas@debian.org>  Sun, 18 Nov 2007 19:30:54 +0100

libweather-com-perl (0.5.0-2) unstable; urgency=low

  * Added dependency on libxml-simple-perl. (closes #387622)

 -- Christoph Haas <haas@debian.org>  Sat, 16 Sep 2006 08:38:06 +0200

libweather-com-perl (0.5.0-1) unstable; urgency=low

  * New upstream release

 -- Christoph Haas <haas@debian.org>  Tue,  3 Jan 2006 21:46:48 +0100

libweather-com-perl (0.4.1-1) unstable; urgency=low

  * Initial Release.

 -- Christoph Haas <haas@debian.org>  Fri, 15 Jul 2005 23:30:43 +0200
