=== debian/control ===
Source: libweather-com-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9), perl (>= 5.8.0), libwww-perl, libxml-simple-perl, libtime-format-perl
Maintainer: Debian QA Group <packages@qa.debian.org>
Standards-Version: 3.7.3

Package: libweather-com-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libtime-format-perl, libwww-perl, libxml-simple-perl
Description: CPAN's Weather::Com module for fetching data from weather.com
 Weather-Com is meant to be a module suite enabling the perl programmer to
 access weather information as provided by weather.com's XOAP interface.
 .
 Notice: To use the weather.com's service you have to register at weather.com
 first and accept their terms of service.
