=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_installexamples:
	dh_installexamples samples/*

override_dh_installdocs:
	dh_installdocs README

override_dh_installchangelogs:
	dh_installchangelogs Changes
