=== debian/watch ===
version=3

http://cpan.noris.de/authors/id/S/SC/SCHNUECK/Weather-Com-([\d\.]+).tar.gz
